<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Snake</title>

    <link rel="stylesheet" href="picocss/css/pico.min.css">
    <link rel="stylesheet" href="style/style.css">
</head>
<body>

    <main class="container">
        <h4 class="title">Snake</h2>
        <h4 class="score">Score: 0</h3>
        <canvas class="board-game"></canvas>

        <div class="buttons">
            <a href="#" role="button" class="start-btn">Start</a>
            <a href="#" role="button" class="pause-btn">Pause</a>
            <a href="#" role="button" class="reset-btn">Reset</a>
        </div>
    </main>
    
    <script src="src/index.js"></script>
</body>
</html>